Subject: Re: [PATCH net-next] net: igb: implement high frequency periodic output signals

From: Jeff Kirsher <[email-masked]>
Date: Wed, 08 Jul 2015 16:14:17 -0700

On Wed, 2015-07-08 at 16:11 -0700, David Miller wrote:
> From: Richard Cochran <[email-masked]>
> Date: Tue,  7 Jul 2015 16:41:42 +0200
> 
> > In addition to interrupt driven target time output events, the i210
> > also has two programmable clock outputs.  These clocks support
> periods
> > between 16 nanoseconds and 140 milliseconds.  This patch implements
> > the periodic output function using the clock outputs when possible,
> > falling back to the target time for longer periods.
> > 
> > Signed-off-by: Richard Cochran <[email-masked]>
> 
> I assume I will get this via the Intel folks in a future pull request.

Correct, I will be adding it to my queue.

Richard- FYI for the future, could you at least CC
[email-masked] on the Intel wired LAN patches.  It
helps me keep track of patches against our drivers. Thanks!